
Katello - Bug #37133

/katello/sync_management tries to use /assets/spinner.gif but that's 404

02/01/2024 08:11 AM - Evgeni Golov

Status: New   

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: Katello 4.9.0, Katello 4.10.0, Katello

4.11.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I guess this is related to #33956

When clicking "Active only" on the Sync Status page, it wants to display a spinner, but the URL it uses is 404.

Related issues:

Related to Installer - Bug #33956: serve assets directly via Apache, not via ... Closed

History

#1 - 02/01/2024 08:11 AM - Evgeni Golov

- Related to Bug #33956: serve assets directly via Apache, not via Puma/Rails added

#2 - 02/01/2024 08:13 AM - Evgeni Golov

- Found in Releases Katello 4.9.0, Katello 4.10.0, Katello 4.11.0 added

#3 - 02/07/2024 06:46 PM - Chris Roberts

- Category set to Repositories

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes
